#ch{
    color: rgb(39, 36, 36);
    font-size: 22PX;
    font-family:monospace;
}
#provinces{
    color: rgb(153, 43, 94);
    
    font-size: 18PX;
    font-family:cursive;
    
    margin-left: 10%;
   
   
    

}
h1{
   margin: 2%;
   color: rgb(122, 99, 202);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


body{
    background-color: rgb(205, 208, 212);
   
}
    
#bg img{
    
    margin: 0.5%;
    border: 2px double black;
    border-radius: 5%;
    height: 150px;
    width: 200px;
}
